UI::Util::QuotaInfo::FS Class Reference

Helper class to hold the device string and (optional) the fs type (to be able to do better selection on the quota method to use). More...

`#include <QuotaInfo.hpp>`

Collaboration diagram for UI::Util::QuotaInfo::FS:

## Public Member Functions

| FS (std::string const &dev, std::string const &fstype="")
std::string const & | getDevice () const
std::string const & | getType () const
std::string | getMethods (std::string const &fstype="") const

## Friends

class | QuotaInfo

## Detailed Description

Helper class to hold the device string and (optional) the fs type (to be able to do better selection on the quota method to use).

The documentation for this class was generated from the following files:

- QuotaInfo.hpp
- QuotaInfo.cpp